class ChangeBidOpenAnonymousEvaluation < ActiveRecord::Migration
  def chang
    Bid.where("open_anonymous_evaluation IS NULL").each do |bid|
      bid.open_anonymous_evaluation = 0
      bid.save
    end
  end
end
